.page_1 {
    border-bottom: #000 solid 30px;
    position: relative;
}

.page_1>img {
    width: 100%;
}

.page_1 .inner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.small_m {
    font-weight: bold;
    font-size: 20px;
    color: #000;
    position: absolute;
    top: 40px;
}

.big_m {
    font-weight: bold;
    font-size: 84px;
    color: #000;
    margin-top: 30px;
    margin-bottom: 50px;
}

#description {
    padding: 60px 0;
}

#description p {
    font-size: 16px;
}

.en_des {
    margin-bottom: 0px;
    font-size: 13px !important;
}

.look_more {
    width: fit-content;
    padding: 6px 20px;
    background: #040404;
    color: #d0d0d0;
    border-radius: 2px;
    cursor: pointer;
    margin-top: 60px;
}

.look_more:hover {
    background: #383838;
    color: #fff;
}

.more_btn {
    background: #ececec;
    color: #000;
    width: 200px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 100px;
    position: relative;
    left: 50%;
    transform: translate(-50%);
    cursor: pointer;
    font-weight: 500;
}

.more_btn:hover {
    background: #000;
    color: #fff;
}

#introduce {
    background: url('../img/page3.jpg') no-repeat center;
    background-size: cover;
    padding: 80px 0 20px 0;
}

#introduce .container {
    text-align: center;
}

#introduce h1 {
    font-size: 84px;
    font-weight: bold;
}

#introduce p {
    font-size: 24px;
    color: #000;
}

#introduce_list {
    padding: 60px 0;
    border-bottom: #000 solid 4px;
}

.int_des {
    display: flex;
    align-items: center;
    padding: 0 25%;
    color: #fff;
    font-size: 15px;
    margin-top: 20px;
}

.list_detail {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 60px;
}

.list_detail>img {
    width: 400px;
    margin-right: 20px;
}

.d_box>img {
    width: 200px;
    margin-bottom: 10px;
}

.d_name {
    border-left: 10px solid red;
    background: #000;
    color: #fff;
    width: fit-content;
    padding: 0 10px;
}

.d_time {
    color: #000;
    font-weight: 600;
}

.d_des {
    line-height: 20px;
    color: rgb(184, 184, 184);
}

.more_detail {
    color: #000;
    cursor: pointer;
}

.services-content {
    border-radius: 50%;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 200px;
    background: #fff;
}

.services {
    display: flex;
    align-items: center;
    justify-content: center;
}

.line {
    width: 1px;
    height: 100px;
    background: #000;
    margin-left: 50%;
}

.ribbon {
    height: 26px;
    width: 100%;
    background: linear-gradient(to right, #89dbd7 50%, #e5c42b 50%);
    position: absolute;
    top: 0;
    left: 0;
}

#services {
    background: #e6e6e6;
    position: relative;
    padding-top: 0;
}

#services .container {
    width: 800px;
    background: #ebebeb;
    padding-top: 40px;
    z-index: 10;
    border-top: 26px solid #9f7fda;
}

/* #teams .container {
    width: 100%;
} */

.flex_rigth {
    display: flex;
    justify-content: flex-end;
}

#teams .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.libox {
    border-bottom: solid #141414 1px;
    margin-right: 10px;
}

.libox:nth-last-of-type(1) {
    margin-right: 0px;
}

.libox p {
    font-size: 12px;
}

.page_5 {
    padding-top: 40px;
    padding-bottom: 60px;
    position: relative;
    max-width: 1400px;
    margin: 0 auto;
}

.page_5>img {
    width: 100%;
}

.inner_content {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.center_text {
    color: #000;
    font-size: 52px;
    font-weight: bold;
    position: absolute;
    left: 50%;
    top: 46%;
    transform: translate(-50%);
    white-space:nowrap;
}

.center_text>span {
    color: #fff;
}

.top_text_item {
    display: flex;
    width: 100%;
    justify-content: space-around;
    font-weight: bold;
    font-size: 12px;
    color: #000;
}

.item_li {
    display: flex;
    flex-direction: column;
    position: absolute;
}

.item_1 {
    top: 24%;
    left: 14.5%;
}

.item_2 {
    top: 24%;
    left: 72%;
}

.item_3 {
    bottom: 7%;
    left: 46%;
}
.item_font{
    position: absolute;
    width: 12px;
}
.item_font1{
    top: 39%;
    left: 50%;
}
.item_font2{
    top: 56%;
    left: 50%;
}


.item_li>span:nth-of-type(1) {
    font-size: 16px;
}

.item_li>span:nth-of-type(2) {
    font-size: 26px;
    color: #3979e9;
}

.item_li>span:nth-of-type(3) {
    font-size: 12px;
}

.section-header h2 {
    font-size: 65px;
}

#news_block {
    background: #f1f1f1;
    padding: 100px 0;
}

#news_block h1 {
    margin: 0;
}

#news_block p {
    font-size: 16px;
}

#blockchain {
    position: relative;
    top: -60px;
}

#blockchain .row {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

#blockchain .row:nth-of-type(1) {
    align-items: center;
}

.focus {
    background: #ec3331;
    color: #fff;
    padding: 40px 0 0 0;
    display: flex;
    flex-direction: column;
}

.t_time {
    font-size: 12px;
    color: aliceblue;
}

.zd {
    font-size: 34px;
    font-weight: bold;
    line-height: 28px;
}

.focus span, .focus p {
    margin: 0 10px;
    color: #fff;
}

.focus .title {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 160px;
    background: #c02837;
}

.bl_1 {
    display: flex;
    margin-left: 20px;
}

.bl_1>img {
    width: 200px;
}

.bl_1>span {
    color: #4573b4;
    font-size: 20px;
    font-weight: bold;
    width: 400px;
}

.bl_1>span>i {
    display: flex;
    height: 40px;
    font-size: 80px !important;
    font-weight: bold;
}

.bl_2 {
    margin-top: 60px;
    margin-left: 20px;
}

.bl_2>img {
    width: 200px;
}

.bl_2>p {
    max-width: 450px;
    color: #000;
}

.bl_2>p:nth-of-type(1) {
    font-size: 17px;
    font-weight: bold;
}

.li_1 {
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px !important;
    margin-bottom: 20px !important;
}

.li_2 {
    font-size: 15px !important;
    color: #fceef4 !important;
}

.li_3 {
    font-size: 12px !important;
    color: rgb(211, 211, 211) !important;
    margin-bottom: 10px !important;
}

.news_box {
    border-bottom: black solid 1px;
    margin-top: 20px;
    padding: 20px 0;
    box-sizing: border-box;
    height: 200px;
}

.news_title {
    color: #4f7cb7;
    font-size: 16px;
    margin-bottom: 10px;
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 1; 
    overflow: hidden;
}

.news_fu {
    color: #000;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 1; 
    overflow: hidden;
}

.news_content {
    color: #000;
    font-size: 13px;
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 5; 
    overflow: hidden;
}

#partner {
    background: #151c36;
    padding: 60px 0 100px 0;
    margin-top: 60px;
}

#partner h2, #partner p {
    color: #fff;
    margin: 0;
}

#partner img {
    margin-top: 20px;
}